/*
  --------------------------------------------------
  Less Snippets
  -------------------------------------------------- */
.inline-block {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* close commented backslash hack */
.visibility-hidden {
  visibility: hidden;
}
.banners .item {
  float: left;
}
.banners .item.span2.last-child {
  margin-left: -1px;
}
.banners .item.last-child {
  margin-left: -2px;
  float: right;
}
* + html .container > .wrapper > .body .head .info-board .moreInfo .weather {
  background: url('../img/official/zero.gif');
}
* + html .head .info-board .weather .data .descr i {
  margin-top: 7px;
}
* + html #personal-data .error,
* + html .form .error {
  left: 0;
  bottom: -20px;
}
* + html .body .rCol ul.weather-swither li {
  padding-left: 10px !important;
  margin-left: 0 !important;
}
* + html .body .rCol ul {
  list-style-type: square;
}
* + html .body .rCol ul > li {
  padding-left: 0;
  margin-left: 1em;
}
* + html .head .auth .in {
  margin-top: 12px;
  padding-bottom: 10px;
}
* + html .head .auth .in.authorized {
  margin-top: 4px;
}
* + html .head .auth .icon-auth,
* + html .head .auth .icon-login {
  margin-right: 5px;
}
* + html #google_translate_element {
  display: none;
}
* + html .sticky.duplicate {
  display: none !important;
  height: 0px;
}
* + html .weather-head-tabs .wh-tabs-head .tab-item-head {
  padding-top: 20px;
  height: 37px;
}
* + html .body .lCol .banners .item {
  min-width: 245px !important;
}
* + html .body .lCol .banners .item > .in {
  width: 100%;
}
* + html .head .info-board .weather .day-prediction ul li {
  overflow: hidden;
}
* + html i {
  vertical-align: middle;
  margin-right: 3px;
}
* + html .customSelect {
  vertical-align: middle !important;
}
* + html [class^="icon-wind"],
* + html [class*=" icon-wind"] {
  vertical-align: top;
  margin-top: 4px;
  margin-right: 5px;
}
* + html .icon-time,
* + html .icon-comment {
  margin-right: 5px;
}
* + html .icon-show-text {
  vertical-align: middle;
}
* + html .more-info-map-link .after {
  display: none !important;
}
.lt-ie9 form fieldset input[type='radio'],
.lt-ie9 form fieldset input[type='checkbox'] {
  margin-top: 3px;
  margin-right: 3px;
}
.lt-ie9 .combobox-wrapper .ui-button {
  position: absolute;
  top: 0px;
}
.lt-ie9 .combobox-wrapper-autocomplite .customSelectInner {
  position: absolute;
  top: 1px;
}
.lt-ie9 .danger-popup:before {
  display: none;
}
.lt-ie8 form fieldset input[type='radio'],
.lt-ie8 form fieldset input[type='checkbox'] {
  margin-top: 1px;
  margin-right: 3px;
}
.lt-ie8 .combobox-wrapper .ui-button {
  position: absolute;
  top: 1px;
}
.lt-ie8 .combobox-wrapper-autocomplite .customSelectInner {
  position: absolute;
  top: 2px;
}
.lt-ie8 .container > .footer .copyright {
  margin-top: -12px;
  padding-bottom: 10px;
}
.lt-ie8 .danger-popup .danger-place {
  width: 206px;
}
